<?php
function tutu_ocdi_import_files()
{
  return [
    [
      'import_file_name'           => __('Default', 'tutu'),
      'import_file_url'            => 'https://raw.githubusercontent.com/ponopress/demo-content/main/tutu/demo-content.xml',
      'preview_url'                => 'https://demo.ponopress.com/tutu',
    ],
  ];
}
add_filter('ocdi/import_files', 'tutu_ocdi_import_files');

function tutu_ocdi_register_plugins($plugins)
{
  $theme_plugins = [
    [
      'name'     => 'Juno - Porgress Bar Block',
      'slug'     => 'juno-progress-bar-block',
      'required' => false,
    ],
    [
      'name'     => 'Yuto – Meilisearch Integrator',
      'slug'     => 'yuto',
      'required' => false,
    ]
  ];

  return array_merge($plugins, $theme_plugins);
}
add_filter('ocdi/register_plugins', 'tutu_ocdi_register_plugins');
